From: "Kent Fredric" <kentfredric@gmail.com>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] proj/perl-overlay:master commit in: dev-perl/Tie-CPHash/
Date: Wed, 29 Feb 2012 12:06:17 +0000 (UTC) [thread overview]
Message-ID: <1330505163.0c6cbceb2ab39f6e28c69edc753602ff09eec97c.kent@gentoo> (raw)
commit: 0c6cbceb2ab39f6e28c69edc753602ff09eec97c
Author: Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Wed Feb 29 08:46:03 2012 +0000
Commit: Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Wed Feb 29 08:46:03 2012 +0000
URL: http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=0c6cbceb
[newversion] Tie-CPHash-1.50.0
(Portage version: 2.2.0_alpha85/git/Linux x86_64, signed Manifest commit with key 4132B87441EA24A4EB5E6DE181EC638ED7AE97A6)
---
dev-perl/Tie-CPHash/ChangeLog | 5 ++++
dev-perl/Tie-CPHash/Tie-CPHash-1.50.0.ebuild | 34 ++++++++++++++++++++++++++
2 files changed, 39 insertions(+), 0 deletions(-)
diff --git a/dev-perl/Tie-CPHash/ChangeLog b/dev-perl/Tie-CPHash/ChangeLog
index a42cb33..dd123ce 100644
--- a/dev-perl/Tie-CPHash/ChangeLog
+++ b/dev-perl/Tie-CPHash/ChangeLog
@@ -2,6 +2,11 @@
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: $
+*Tie-CPHash-1.50.0 (29 Feb 2012)
+
+ 29 Feb 2012; Kent Fredric <kentfredric@gmail.com> +Tie-CPHash-1.50.0.ebuild:
+ Version Bump
+
*Tie-CPHash-1.40.0 (29 Feb 2012)
29 Feb 2012; Kent Fredric <kentfredric@gmail.com> -Tie-CPHash-1.04.ebuild,
diff --git a/dev-perl/Tie-CPHash/Tie-CPHash-1.50.0.ebuild b/dev-perl/Tie-CPHash/Tie-CPHash-1.50.0.ebuild
new file mode 100644
index 0000000..408a9c6
--- /dev/null
+++ b/dev-perl/Tie-CPHash/Tie-CPHash-1.50.0.ebuild
@@ -0,0 +1,34 @@
+# Copyright 1999-2012 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI=4
+MODULE_AUTHOR=CJM
+MODULE_VERSION=1.05
+inherit perl-module
+
+DESCRIPTION='Case preserving but case insensitive hash table'
+LICENSE=" || ( Artistic GPL-2 )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+perl_meta_configure() {
+ # ExtUtils::MakeMaker 6.30 ( 6.300.0 )
+ echo \>=virtual/perl-ExtUtils-MakeMaker-6.30
+}
+perl_meta_runtime() {
+ # perl 5.000 ( 5.0.0 )
+ echo \>=dev-lang/perl-5.0.0
+}
+perl_meta_test() {
+ # Test::More
+ echo virtual/perl-Test-Simple
+}
+DEPEND="
+ $(perl_meta_configure)
+ $(perl_meta_runtime)
+ test? ( $(perl_meta_test) )
+"
+RDEPEND="
+ $(perl_meta_runtime)
+"
+SRC_TEST="do"
next reply other threads:[~2012-02-29 12:08 UTC|newest]
Thread overview: 3+ messages / expand[flat|nested] mbox.gz Atom feed top
2012-02-29 12:06 Kent Fredric [this message]
-- strict thread matches above, loose matches on Subject: below --
2012-02-29 12:06 [gentoo-commits] proj/perl-overlay:master commit in: dev-perl/Tie-CPHash/ Kent Fredric
2014-12-06 0:15 Kent Fredric
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1330505163.0c6cbceb2ab39f6e28c69edc753602ff09eec97c.kent@gentoo \
--to=kentfredric@gmail.com \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox